Start automation acquire
AuthorizationBearer <token>
Preferred API authentication. Use a JWT with the api audience.
In: header
Path Parameters
instance_id*string
Format
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
bot_ids*array<string>
Format
uuidtarget*string
count*integer
Format
int32Response Body
application/json
application/json
application/json
application/json
curl -X POST "http://127.0.0.1:38765/v1/instances/p0/automation:acquire" \ -H "Content-Type: application/json" \ -d '{ "bot_ids": [ "string" ], "target": "string", "count": 0 }'{ "results": [ { "bot_id": "41900e0f-e27a-4863-8321-478ccf15bbd8", "account_name": "string", "success": true, "message": "string" } ]}{ "code": 0, "grpc-code": "string", "message": "string", "stack-trace": "string", "details": [ {} ]}{ "code": 0, "grpc-code": "string", "message": "string", "stack-trace": "string", "details": [ {} ]}{ "code": 0, "grpc-code": "string", "message": "string", "stack-trace": "string", "details": [ {} ]}How is this page?